# This file is part of the Owl Positioning System (OwlPS) project.
# It is subject to the copyright notice and license terms in the
# COPYRIGHT.t2t file found in the top-level directory of this
# distribution and at
#   https://code.lm7.fr/mcy/owlps/src/master/COPYRIGHT.t2t
# No part of the OwlPS Project, including this file, may be copied,
# modified, propagated, or distributed except according to the terms
# contained in the COPYRIGHT.t2t file; the COPYRIGHT.t2t file must be
# distributed along with this file, either separately or by replacing
# this notice by the COPYRIGHT.t2t file's contents.

# This module tries to find the txt2tags executable and sets the
# following variables:
#   POD2MAN_EXECUTABLE
#   POD2MAN_FOUND

# Search for the executable
find_program(POD2MAN_EXECUTABLE pod2man)

# Did we find it?
FIND_PACKAGE_HANDLE_STANDARD_ARGS(Pod2man DEFAULT_MSG
  POD2MAN_EXECUTABLE)
